import { ComponentFixture, TestBed } from '@angular/core/testing';
import { LoadupPage } from './loadup.page';

describe('LoadupPage', () => {
  let component: LoadupPage;
  let fixture: ComponentFixture<LoadupPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(LoadupPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
